
  ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block;
  }
  ul.dropdown-menu a {
    color: #000;
  }
 /* ul.dropdown-menu li a:hover {
    background: #082955;
    color: #fff;
  }*/

@media (min-width: 767px) {
          ul.nav li.dropdown:hover ul.dropdown-menu {
            display: flex;
            width: 100%;
        }
        
  }
  ul.dropdown-menu a {
    color: #000;
  }
 /* ul.dropdown-menu li a:hover {
    background: #082955;
    color: #fff;
  }*/

li.buying-menu1, li.buying-menu2,li.buying-menu3,li.buying-menu4, li.vehicle_owner-menu1,li.vehicle_owner-menu2,li.vehicle_owner-menu3,li.vehicle_owner-menu4,li.bikes-menu1,li.bikes-menu2,li.bikes-menu3,li.bikes-menu4{
     width: 25%;
}
li.more-menu1,li.more-menu2, li.more-menu3, li.more-menu4 {
  width: 25% !important;
}
li.hire-menu1,li.hire-menu2,li.hire-menu3{
  width: 32.5% !important;
    text-align: center;
}

img.more-item1, img.buying-item1, img.selling-item1, img.hire-item1, img.bikes-item1, img.vehicle_owner-item1, img.My_account-item1 {
    padding-left: 100px;
    padding-right: 100px;
}

button.button__one.button__secondary.button--sellwidget.tracking-standard-link.menu_button {
    margin: 0px;
}

a.dropdown-toggle.Buying, a.dropdown-toggle.selling,a.dropdown-toggle.hire,a.dropdown-toggle.vehicle_owner,a.dropdown-toggle.bikes,a.dropdown-toggle.parts_acess,a.dropdown-toggle.more,a.dropdown-toggle.myAccount{
  padding-left: 32px;
  padding-right: 32px;
}

img.motorscube_logo {
    padding-left: 4px;
}

span.custom-control-description,h4.detail_head,h3.exporter_information_head,h2.exporter_information_head{
    color: #a1aaad;
}

img.img-circle {
    background: #2196F3;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #1c2730;
    border: 1px solid #1c2730;
    border-bottom-color: transparent;

}

  .more_options_button{
      color: #dff6ff;
        background-color: transparent;
        border-color: transparent;
        font-weight: bold;
    }
    .more_options_button:hover{
      color: #0c1406;
        background-color: #fff;
        border-color: #fff;
    }

    img.img-responsive.index_featured_slide_image {
      width: 100%;
       min-height: 170px !important;
        max-height: 170px !important;
    }
    a.thumbnail.acces-thumb.ref_link_feature_ad {
        margin-bottom: 10px !important;
        text-decoration: none;
    }

form.form-inline.text-center {
    padding-top: 20px;
}

h3.quick-search-head {
    padding-top: 15px;
}

img.img-responsive.home-image {
    padding-left: 50px;
}

.investors-main-content {
    margin-bottom: 40px;
}
  .car-acess-done .car-acess_trade_form {
    border: 1px solid #a1aaad;
    margin-top: 5%;
    padding: 10px 0px;
    margin-bottom: 5%;
}
.plants_trade_form, .plants_private_form {
    border: 1px solid #a1aaad;
    padding-bottom: 25px;
}
label.plants-city, label.plants-country{
  color: #a1aaad;
}
img.img-responsive.sell-images {
    height: 109px;
    margin-left: 30px;
}

input#contact_seller_login, input#contact_seller_email {
    width: 406px;
}

.message_label {
    color: #000;
}

a.btn.btn-primary.btnNext.view-detail-btn, a.btn.btn-primary.btnPrevious.view-detail-btn{
    background-color: #a1aaad;
    color: #210023;
    padding: 10px 32px 10px 32px;
    margin-top: 3%;
    font-size: 18px;
    
}

  p.sell-on-click-details, p.car-on-hire-p-text {
    font-size: 16px;
  }

.plant-image-area {
    margin-right: 60px;
    margin-top: 10px;
    margin-bottom: 10px;
}

img.img-responsive.logo_image {
    margin-left: 100px;
    margin-right: 100px;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width: 150px;
    max-height: 150px;
}

.no_machinery_ad{
  padding-top: 50px;
  padding-bottom: 50px;
}


p.no_ad_in_account_text.text-center {
    font-size: 23px;
    color:#2c76a7;
    
}

.save_ads_div {
    margin-right: 15px;
     margin-left: auto;
}

a.post_link:hover {
    text-decoration: none;
}
a.post_link{
  color: #1c2730;
}


  .no_message {
    margin-top: 50px;
    margin-bottom: 50px;
}

/******************************* Media Queries **************************************/

@media screen and (max-width: 767px) and (min-width: 320px) {          
        /*  ul.nav li.dropdown:hover ul.dropdown-menu {
            display: flex;
            width: 100%;
          }
        */
          li.buying-menu1, li.buying-menu2,li.buying-menu3,li.buying-menu4,li.hire-menu1,li.hire-menu2,li.hire-menu3,li.buying-menu1, li.buying-menu2, li.buying-menu3, li.buying-menu4, li.vehicle_owner-menu1, li.vehicle_owner-menu2, li.vehicle_owner-menu3, li.vehicle_owner-menu4, li.bikes-menu1, li.bikes-menu2, li.bikes-menu3, li.bikes-menu4, li.more-menu1, li.more-menu2, li.more-menu3 {
             width: 100% !important;
          }
          a.dropdown-toggle.myAccount{
            background: #FFEB3B;
          }
  }
